.b-colom__10 {float:left;width:10%;}
.b-colom__16 {float:left;width:16%;}
.b-colom__20 {float:left;width:20%;}
.b-colom__24 {float:left;width:24%;}
.b-colom__25 {float:left;width:25%;}
.b-colom__30 {float:left;width:30%;}
.b-colom__33 {float:left;width:33%;}
.b-colom__34 {float:left;width:34%;}
.b-colom__38 {float:left;width:38%;}
.b-colom__40 {float:left;width:40%;}
.b-colom__45 {float:left;width:45%;}
.b-colom__50 {float:left;width:50%;}
.b-colom__55 {float:left;width:55%;}
.b-colom__60 {float:left;width:60%;}
.b-colom__66 {float:left;width:66%;}
.b-colom__67 {float:left;width:67%;}
.b-colom__70 {float:left;width:70%;}
.b-colom__75 {float:left;width:75%;}
.b-colom__76 {float:left;width:76%;}
.b-colom__80 {float:left;width:80%;}
.b-colom__90 {float:left;width:90%;}
.b-colom__100 {width:100%;}
.b-colom__item {padding:0 10px;}

.b-colom__item_ml {margin-left:10px;}
.b-colom__item_mr {margin-right:10px;}
.b-colom__item_ml20 {margin-left:20px;}
.b-colom__item_mr20 {margin-right:20px;}

.b-colom__37 {float:left;width:37%;}
.b-colom__26 {float:left;width:26%;}